{
  "name": "Götter/Kulte",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "KL",
      "IN"
    ],
    "voraussetzung": [
    ],
    "talent": "Dies ist das Wissen um religiöse Riten und Bekenntnisse des eigenen Glaubens. Für jeden Geweihten ein absolutes Muss, will man nicht im Tempel einer Bruder- oder Schwes­ tergottheit unangenehm auffallen. Ebenfalls zu diesem Talent gehört die Kenntnis von Göttersagen und Heiligenlegenden sowie auch der geziemenden Anreden und Verbeugungen vor einem Priester oder einer Priesterin. Wer sich gut genug mit Göttern und Kulten auskennt (TaW mindestens 7), kann sich entscheiden, auch sein Wissen über andere Religionen zu vertiefen. Ohne die passende Kulturkunde sind fremde Religionen jedoch nur schwer zu verstehen, weswegen entsprechende Proben erschwert werden sollten."
}
